CFBundleName = "TextEdit";
"Apple HTML document" = "HTML 도큐멘트";
NSStringPboardType = "Plain text document";
NSRTFPboardType = "Rich Text Format (RTF) document";
"Apple SimpleText document" = "Apple SimpleText 도큐멘트";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nAll Rights Reserved.";
NSRTFDPboardType = "RTF with attachments (RTFD) document";

